<?xml version="1.0"?>
<CombineXMesh>
	<Material
		MeshParts="Trailer,Object003,Object002"
		TwoSided="true"
		DiffuseMap="misc__d_a.tga"
		NormalMap="misc__n_d.tga"
		SpecularMap="misc__s_d.tga"
	/>
	<Material
		DiffuseMap="gidrava__d.dds"
		TwoSided="true"
		MeshParts="gidravlika"
	/>
		<SocketPoints>
		<SocketPoint Name="TrailerCablesTrailer" Pos="(0.512; 1.755; 0)" />
	</SocketPoints>
</CombineXMesh>
